Create new transactions

Permissions required: Subaccount

Create new transactions between subaccounts of the same Program Customer. This is a transactional operation, all transactions will be created successfully or none will.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params

Details of the transactions to create

transactions
array of objects
required
length between 1 and 100
transactions*
Headers
string
required
^[0-9A-Fa-f]{128,160}$

A hex-encoded Ed25519 signature of timestamp_epoch_seconds + uppercase(http_method) + request_path + request_body.

Construction example:

toHex(
  ed25519Sign(
    signing_key,
    '{}{}{}{}'.format(timestamp_epoch_seconds, toUpper(httpMethod), httpRequestPath, httpBody)
  )
)
int64
required

Current timestamp, represented as unix epoch seconds

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json